Live Chat

can't run over growth

Anything related to Wolfire Games and/or its products

can't run over growth

Postby reb010 » Thu Aug 11, 2016 3:34 pm

it says my computer can't create a opengl 3.2 context what drivers do i need. i just payed 29.99 on steam :!:
reb010
 
Posts: 1
Joined: Thu Aug 11, 2016 3:26 pm

Re: can't run over growth

Postby EPR89 » Sat Aug 13, 2016 4:10 pm

Update your GPU (graphics card) drivers.
What graphics card do you have? Maybe it's just so old that it simply doesn't support OpenGL 3.2.
User avatar
EPR89
 
Posts: 1844
Joined: Mon Oct 15, 2012 8:57 am
Location: Germany


Return to Wolfire

Who is online

Users browsing this forum: No registered users and 2 guests

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group cron